@font-face {
    font-family: "nazli";
    src: url('../fonts/nazli.ttf') format('truetype');
}
@font-face {
    font-family: "nazli";
    src: url('../fonts/nazlib.ttf') format('truetype');
    font-weight: bold;
}
H1{text-align: center;}
body {font-family: "nazli","Book Antiqua", "Times New Roman", Times, Georgia;font-size:1em;}
H2 {text-align:center; font-family: 'nazli', Verdana, Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size:1.14em;}
H3 {text-align:center}
dt {font-weight:bold}
P {margin-left:0.1em; margin-right:0.1em; margin-top:0em; margin-bottom:0.5em;white-space:pre-wrap;}
body.apB p {white-space:normal;}
div#appendices2 p {white-space:normal;}
P.sub {text-align:center; font-style: italic; margin-bottom:0em; margin-top:0.5em; font-size: 0.85em;}
P.hasSubtitle { margin-top:0em; }
P.fnote {font-size: 0.85em; font-style: italic; margin-top: 0em; margin-bottom:1em;}
P.verse {margin-top:0em; margin-bottom:0.5em;margin-left:0.2em;}
P A{color:#2489CE}
td{padding:0.1em;}
.apB{padding:0.1em;}
.appsource {text-align:center;vertical-align:text-top;font-family: nazli, Verdana, Arial, Helvetica, sans-serif;font-size:1em;font-style: italic;font-weight: normal;}
.basmalah {font-family: nazli,Verdana, Arial, Helvetica, sans-serif;font-size:1em;font-style: italic;color: #4E88C3;text-align: center;}
.box {font-family: nazli,Georgia, "Times New Roman", Times, serif; font-size:1em; border-color:black;border-collapse:collapse; border:solid; border-width:thin;width:100%;}
.caption {font-family: nazli,Georgia, "Times New Roman", Times, serif; font-size:1em;font-style:italic; text-align:center;}
.contact {font-family: nazli,"Book Antiqua", "Times New Roman", Times, Georgia, serif;font-size:0.9em;font-style: normal;text-align: center;vertical-align: middle;}
.copyright {font-family: nazli,Verdana, Arial, Helvetica, sans-serif;font-size:0.8em;color: #660000;text-align: center;vertical-align: middle;}
.custom-li {padding: 0 !important;border-width:0 !important;}
.custom-bottom-li {border-top-width: 0 !important;}
.custom-collapsible {margin: 0 !important;border-top-right-radius: 0 !important;border-top-left-radius: 0 !important;border-width:0 !important;}
.app23hd{font-family: nazli,Georgia, "Times New Roman", Times, serif; font-size: 0.95em;}
.fixedfont { font-family: nazli,"Courier New", Courier, Monaco; font-size:0.90em; }
.head {border-bottom-color:black;border-bottom:thin;border-bottom-style:solid;}
.italicize {	font-style: italic;}
.refuge {color: #4E88C3;font-weight: normal;font-family: nazli,Verdana, Arial, Helvetica, sans-serif;font-style: italic;text-align: center;font-size:0.85em;}
.popupPanel-popup {right: 0 !important;left: auto !important;}
.popupPanel {width:19em;border:0.1em solid #000;	border-right: none;	margin: 0.2em;position:relative; top:2em;}
.popupPanel .ui-btn {margin-top:0.5em;margin-bottom: 1em;margin-left:1em;margin-right:1em;}
.roundcorners{border-top-left-radius:10px !important;border-top-right-radius:10px !important;border-bottom-left-radius:10px !important;border-bottom-right-radius:10px !important;}
.svstart {font-family: nazli,Verdana, Arial, Helvetica, sans-serif;font-size:.95em !important;text-align: center;vertical-align: middle;}
.tab {font-family: nazli,Georgia, "Times New Roman", Times, serif; font-size:1em; text-align:center; border-color:black; border-collapse:collapse; border:solid; border-width:thin; margin-left:auto; margin-right:auto;}
